Subject: New Reply Received - Item Replacement
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 09:19:56 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Item Replacement  Ticket comment <div>KINDY REQUESTING TO RETURN THE RUG.</div>
<div class="">PLEASE PICK IT UP AND REFUND ME ASAP.</div>
<div class="">I have been calling since Thursday,</div>
<div class="">NO ONE EVER PICKED THE PHONE!</div>
<div class="">AND YOUR HOTLINE CANNOT PROCESS THE ORDER!!!!!</div>
<div class=""><br class=""></div>
<div class=""><br class=""></div>
<div class="">
<div class="">
<div dir="auto" style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class=""><div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Optima; font-size: 13px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">Regards, <br class=""><br class="">DT</div></div>

</div>
<div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Mar 2021, at 4:43 PM, Danah Taqi &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class="">

<div style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div class=""><h1 id="account-section-heading" class="smallerTitle" style="box-sizing: border-box; margin: 0px 0px 12px; font-weight: 400; line-height: 1.1; color: rgb(31, 33, 35); font-variant-ligatures: normal; orphans: 2; widows: 2; text-decoration-thickness: initial"><span style="font-style: normal; font-size: 12px" class=""><font class="">Order #8244714803</font></span></h1></div>
<div class=""><span style="font-style: normal" class=""><font class="">Kindly requesting to REPLACE <h1 id="product-details-name" style="box-sizing: border-box; margin: 0px 0px 0px 1px; font-weight: normal; line-height: 24px; color: rgb(33, 33, 33); padding: 0px; display: inline" class=""><font class="">Radiant Textured Rug - 200x290 cms</font></h1> ( Does not match the color on the picture ) </font></span></div>
<div class="text-right product-review" id="product-details-review" style="box-sizing: border-box; text-align: right; position: unset; right: 0px; top: 50%; display: inline; margin-left: 14px; padding: 0px"><font class=""><span style="color: rgb(61, 70, 77); font-variant-ligatures: normal; orphans: 2; widows: 2; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; font-style: normal" class=""></span></font></div>
<div class=""><span style="font-style: normal" class=""><font class="">with: <span style="color: rgb(33, 33, 33); orphans: 2; widows: 2; background-color: rgb(255, 255, 255)" class="">Fatima Geometric Print Rug - 200x290 cms</span></font></span></div>
<div style="orphans: 2; widows: 2" class="">
<font color="#212121" class=""><span style="caret-color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" class="">I need a quick service please because </span></font><span style="font-family: Arial" class=""> </span><span style="font-family: Arial; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" class="">Fatima Geometric Print Rug has ONLY one left on the website. </span>
</div>
<div style="orphans: 2; widows: 2" class=""><br class=""></div>
<div class=""><span style="font-style: normal" class=""><font class=""><br class=""></font></span></div>
<div class=""><span style="font-style: normal" class=""><font class="">On another note: </font></span></div>
<div class=""><span style="font-style: normal" class=""><font class="">You have a very bad customer service after purchasing and delivery, </font></span></div>
<div class=""><span style="font-style: normal" class=""><font class="">I have called more than 10 times with no answer. </font></span></div>
<div class=""><span style="font-style: normal" class=""><font class="">While the number you send with every order is NOT even for home centre but its for centre point and max. </font></span></div>
<div class=""><span style="font-style: normal" class=""><font class="">Why do you provide us with a number that cannot service the brand we bought from? </font></span></div>
<div class=""><span style="font-style: normal" class=""><font class="">And when the call centre provide us with home centre customer service, why are your clients not answering our calls? </font></span></div>
<div class=""><br class=""></div>
<div class="">Thank you,</div>
<div class=""><br class=""></div>
<div class=""> </div>
<div class="">Danah Taqi</div>
<div class=""><br class=""></div>
<div class="">99337888</div>
</div>
</div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303424